.u-section-1 .u-sheet-1 {
  min-height: 1440px;
}

.u-section-1 .u-list-1 {
  margin-top: 8px;
  margin-bottom: 50px;
}

.u-section-1 .u-repeater-1 {
  min-height: 1382px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  --gap: 0px;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  filter: none;
  margin: 0;
}

.u-section-1 .u-text-2 {
  filter: none;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px;
}

.u-section-1 .u-text-3 {
  font-size: 3.75rem;
  filter: none;
  margin: 0;
}

.u-section-1 .u-text-4 {
  filter: none;
  margin: 20px 0 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 10px;
}

.u-section-1 .u-text-5 {
  font-size: 3.75rem;
  filter: none;
  margin: 0;
}

.u-section-1 .u-text-6 {
  filter: none;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-5 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-5 {
    font-size: 2.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 3179px;
}

.u-section-2 .u-text-1 {
  margin: 21px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 19px 0 0;
}

.u-section-2 .u-text-5 {
  margin: 21px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-8 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-9 {
  margin: 0;
}

.u-section-2 .u-text-10 {
  margin: 21px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-11 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-12 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-13 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-14 {
  margin: 20px auto 38px 0;
}